libpam-runtime binary package in Ubuntu Trusty ppc64el

 Contains configuration files and directories required for
 authentication to work on Debian systems. This package is required
 on almost all installations.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2016-03-16 19:33:47 UTC Published Ubuntu Trusty ppc64el updates main admin Required 1.1.8-1ubuntu2.2
  • Published on 2016-03-16
  • Copied from ubuntu trusty-release i386 in PPA for Ubuntu Security Proposed
  2016-03-16 18:49:23 UTC Published Ubuntu Trusty ppc64el security main admin Required 1.1.8-1ubuntu2.2
  • Published on 2016-03-16
  • Copied from ubuntu trusty-release i386 in PPA for Ubuntu Security Proposed
  2016-03-16 19:35:50 UTC Superseded Ubuntu Trusty ppc64el updates main admin Required 1.1.8-1ubuntu2.1
  • Removed from disk on 2016-03-18.
  • Removal requested on 2016-03-17.
  • Superseded on 2016-03-16 by i386 build of pam 1.1.8-1ubuntu2.2 in ubuntu trusty RELEASE
  • Published on 2016-03-16
  • Copied from ubuntu trusty-release i386 in PPA for Ubuntu Security Proposed
  2016-03-16 18:50:34 UTC Superseded Ubuntu Trusty ppc64el security main admin Required 1.1.8-1ubuntu2.1
  • Removed from disk on 2016-03-18.
  • Removal requested on 2016-03-17.
  • Superseded on 2016-03-16 by i386 build of pam 1.1.8-1ubuntu2.2 in ubuntu trusty RELEASE
  • Published on 2016-03-16
  • Copied from ubuntu trusty-release i386 in PPA for Ubuntu Security Proposed
  2014-01-31 23:23:32 UTC Published Ubuntu Trusty ppc64el release main admin Required 1.1.8-1ubuntu2
  • Published on 2014-01-31
  • Copied from ubuntu trusty-proposed i386 in Primary Archive for Ubuntu
  Deleted Ubuntu Trusty ppc64el proposed main admin Required 1.1.8-1ubuntu2
  • Removal requested on 2014-01-31.
  • Deleted on 2014-01-31 by Ubuntu Archive Robot

    moved to release

  • Published on 2014-01-31
  • Copied from ubuntu trusty-proposed i386 in Primary Archive for Ubuntu
  2014-01-31 23:24:52 UTC Superseded Ubuntu Trusty ppc64el release main admin Required 1.1.8-1ubuntu1
  • Removed from disk on 2014-02-02.
  • Removal requested on 2014-02-01.
  • Superseded on 2014-01-31 by i386 build of pam 1.1.8-1ubuntu2 in ubuntu trusty PROPOSED
  • Published on 2014-01-20
  • Copied from ubuntu trusty-proposed i386 in Primary Archive for Ubuntu
  2014-02-02 00:10:09 UTC Deleted Ubuntu Trusty ppc64el proposed main admin Required 1.1.8-1ubuntu1
  • Removed from disk on 2014-02-02.
  • Removal requested on 2014-01-20.
  • Deleted on 2014-01-20 by Ubuntu Archive Robot

    moved to release

  • Published on 2014-01-20
  • Copied from ubuntu trusty-proposed i386 in Primary Archive for Ubuntu
  2014-01-20 06:48:38 UTC Superseded Ubuntu Trusty ppc64el release main admin Required 1.1.3-11ubuntu1
  • Removed from disk on 2014-01-21.
  • Removal requested on 2014-01-21.
  • Superseded on 2014-01-20 by i386 build of pam 1.1.8-1ubuntu1 in ubuntu trusty PROPOSED
  • Published on 2014-01-14
  • Copied from ubuntu trusty-proposed i386 in Primary Archive for Ubuntu
  2014-01-21 12:10:12 UTC Deleted Ubuntu Trusty ppc64el proposed main admin Required 1.1.3-11ubuntu1
  • Removed from disk on 2014-01-21.
  • Removal requested on 2014-01-14.
  • Deleted on 2014-01-14 by Ubuntu Archive Robot

    moved to release

  • Published on 2014-01-14
  • Copied from ubuntu trusty-proposed i386 in Primary Archive for Ubuntu
  2014-01-14 07:53:44 UTC Superseded Ubuntu Trusty ppc64el release main admin Required 1.1.3-10ubuntu1
  • Removed from disk on 2014-01-15.
  • Removal requested on 2014-01-15.
  • Superseded on 2014-01-14 by i386 build of pam 1.1.3-11ubuntu1 in ubuntu trusty PROPOSED
  • Published on 2013-12-13
  • Copied from ubuntu trusty-proposed i386 in Primary Archive for Ubuntu

Source package